Subject: Re: Quirks for exotic SFP module

From: "Russell King (Oracle)" <[email-masked]>
Date: Sat, 6 May 2023 11:02:12 +0100

On Sat, May 06, 2023 at 03:05:10AM +0200, Andrew Lunn wrote:
> > OT but my messages to Russell King cannot be delivered
> > mx0.armlinux.org.uk: <[email-masked]> is locally blocked. If this is
> > incorrect, please contact the postmaster.
> > 
> > I haven't knowingly sent any messages to him before so I have no idea why
> > I'd be blocked. My sender IP isn't on any public blacklist MultiRBL knows
> > about. My DKIM/DMARC setup is also working.
> 
> Russell, what do your mail logs say?

Explained in my first reply. *.one was blocked because it was a source
of spam when first "announced".

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!